Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 10:57:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I would like to return the item in order 7488354698 because the fit isn't proper, but I'm unable to as the order is still shown as under processing. I collected the order today from click and collect location. I didn't get a notification regarding the collection of the item as well. 

Please do the needful for the return process. 

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010002